div.linkDiv {
	margin: 0 40px 40px 0;
}

div.bulletList ul li, ul.bulletList li {
	background: url(/images/corpWeb/bullet.gif) no-repeat 0 1px;
	padding: 0 10px 0 30px;
	margin: 5px 0;
	list-style: none;
}

#content div.bulletList ul {
	margin: 0 40px 0 10px;
}

div.bulletListControlCollapsed {
	background:transparent url('../../../images/portfolioOnline/IOOF/bullet-plus.gif') no-repeat scroll 0px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:5px 10px;
	padding:0 0 0 30px;
	cursor:pointer;	
	height: 20px;
	width: 90%;
}

div.bulletListControlExpanded {
	background:transparent url('../../../images/portfolioOnline/IOOF/bullet-minus.gif') no-repeat scroll 0px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:5px 10px;
	padding:0 0 0 30px;
    height: 20px;
	cursor:pointer;	
}

div.insurance {
    padding:5px;
}	

span.bulletListHeader {
	text-decoration:none;
	color:#007229;
	font-weight:bold;
}



/*
---------------------------------------------------------------
Portfolio Online stylesheet
Media: Screen, projection
Author: Martin Young
Version: 0.1
---------------------------------------------------------------
*/


* {
	margin: 0;
	padding: 0;
}

body {
	font: 80%/1.4 arial;
    background-color: #e4e7e9;
}

a {
	color: #007b45;
	text-decoration: none;
	border-bottom: 1px solid #007b45;
}

a:hover {
	background: #c0e5a3;
	color: #007929;
	border-bottom: 1px solid #007929;
}

a.noHover:hover {
	background-color: transparent;
}

a img.button {
	border: 0;
}

img.button {
	background: 0;
	padding: 5px;
}
img.decorative {
	margin: 0 0 30px 40px;
	float: right;
	padding: 1px;
}







/*
---------------------------------------------------------------
Adviser homepage
---------------------------------------------------------------
*/

#adviser {
	height: 100%;
}

#adviser #header {
	background: #007B45;
	/* all other header properties are sourced from investor header */
}





/*
---------------------------------------------------------------
adviserBar
Used when adviser is viewing at a client
---------------------------------------------------------------
*/
#adviserBar {
    background: #b1b2b4;
    margin: 5px 20px 5px 20px;
	height: 35px;
}

#adviserBar a {
	color: #fff;
	border-bottom: none;
	padding: 1px 1px;
}

#adviserBar a:hover {
	background: #62bd19;
	border-bottom: 1px solid #007929;
}

#adviserBar .logo {
	float: left;
	width: 200px;
}

#adviserBar .logo img {
	margin-top: 5px;
}

#adviserBar .search {
	/*margin: 0 210px;*/
	text-align: center;
	padding-top: 5px;
	color: #fff;
}

#adviserBar .search table {
	text-align: left;
	margin: 0 auto;
}

#adviserBar .search table td {
	vertical-align: bottom;
	padding-right: 5px;
}

#adviserBar .menu {
	float: right;
	text-align: right;
	width: 200px;
	padding-top: 35px;
}

#adviserBar .menu ul {
	list-style: none;
}

#adviserBar .menu ul li {
	display: inline;
	margin-right: 15px;
}
#adviserBar ul.lastLogin {
	float: right;
	list-style: none;
	text-align: right;
	margin: 20px 10px 0 0;
	padding: 1px 0;
	font-size: 0.85em;
	line-height: 1.2em;
	color: #888;
}

#adviserBar ul.lastLoginAdviser {
	float: right;
	list-style: none;
	text-align: right;
	margin: 5px 10px 0 0;
	padding: 1px 0;
	font-size: 0.85em;
	line-height: 1.2em;
	color:  #fff;
}
	
#adviserBar ul.lastLoginAdviser a {
	color: #fff;
	border-bottom: 1px solid #fff;
}
#viewing {
	background: #7ac043;
	margin: 0 20px;
	padding: 6px;
	color: #fff;
	font-weight: bold;
	border: 1px solid #7ac043;
}

#viewing .table {
	text-align: left;
	margin: 0 auto;
	}

/*
---------------------------------------------------------------
Dealer working as adviser
(Dealer homepage CSS is same as adviser)
---------------------------------------------------------------
*/

#workingAs {
	background: red;
	float: right;
	color: #333;
	margin: 16px 8px 0 0;
	background: #ddd;
	border: 2px solid #555;
	padding: 10px;
}






/*
---------------------------------------------------------------
Employer homepage
---------------------------------------------------------------
*/



#employer #header {
	background: #007B45;
	/* all other header properties are sourced from investor header */
}










/*
---------------------------------------------------------------
Investor
---------------------------------------------------------------
*/


/*
---------------------------------------------------------------
#header
---------------------------------------------------------------
*/

#header {
	padding: 0;
	margin: 5px 20px 0 20px;
	background: #007B45;
    border-top: 1px solid #007B45;
    border-bottom: 1px solid #007B45;
    border-right: 1px solid #007B45;
	min-height: 85px;
}

#header img.polLogo {
    float: left;
	margin: 5px 0 2px 0;
}

#header ul.lastLogin {
	list-style: none;
	text-align: right;
	margin: 20px 10px 0 0;
	padding: 1px 0;
	font-size: 0.85em;
	line-height: 1.2em;
	color: #fff;
}

#header ul.lastLoginAdviser {
	list-style: none;
	text-align: right;
	margin: 20px 10px 0 0;
	padding: 1px 0;
	font-size: 0.85em;
	line-height: 1.2em;
	color:  #fff;
}
	
#header ul.lastLoginAdviser a {
	color: #fff;
	border-bottom: 1px solid #fff;
}

#header ul.lastLogin a {
	color: #fff;
	border-bottom: 1px solid #fff;
}

/*
---------------------------------------------------------------
#footer
---------------------------------------------------------------
*/

#footer {
	clear: both;
	padding: 0;
	margin: 0 20px 0 20px;
	text-align: left;
}

#footer ul {
	list-style: none;
	font-size: 0.85em;
	margin: 0 0 20px 0;
	padding: 5px;
	border: 1px solid #007B45;
	background: #ebebeb;
}

#footer li {
	display: block;
	padding: 0 10px;
}

#footer a {
	border-bottom: 0;
	color: #444;
	text-decoration: underline;
}

#footer a:hover {
	color: #111;
	background: none;
}

#footer a.current {
	font-weight: bold;
}




/*
---------------------------------------------------------------
#levelOneNav
Top menu, sandwiched between header and content
Can be excluded if not required
---------------------------------------------------------------
*/

#levelOneNav {
	clear: both;
	font-size: 0.95em;
	text-align: left;
	margin: 0 20px;
}

#levelOneNav ul {
	background: #3B3D41;
	margin: 0;
	border: 1px solid #007B45;
	border-top: none;
	padding: 4px 0 4px 10px;
	list-style: none;
	font-weight: bold;
}

#levelOneNav li {
	display: inline;
	margin: 0;
	padding: 0;
}

#levelOneNav li a {
	margin: 0 0 1px 0;
	padding: 5px 9px 5px 9px;
	text-decoration: none;
	border:none;
	border-left:1px solid #3B3D41;
	border-right:1px solid #3B3D41;
    color: #ffffff;
}

#levelOneNav li a:hover {
	background: #5e5e5e;
	border-left:1px solid #60646a;
	border-right:1px solid #60646a;
}

#levelOneNav li.current a {
	background: #5e5e5e;
	border-left:1px solid #60646a;
	border-right:1px solid #60646a;
}





/*
---------------------------------------------------------------
#content
Includes everything under levelOneNav and above the footer.
---------------------------------------------------------------
*/

#content {
	margin: 0 20px;
	background: #fff;
	border-left: 1px solid #007B45;
	border-right: 1px solid #007B45;
}



/*
---------------------------------------------------------------
#container
Sets the right-margin to 240px to enable sidebar
Use noSideBar instead of container if no sidebar is required
---------------------------------------------------------------
*/

#container {
	background: #fff;
	margin-right: 240px;
	padding-left: 20px;
	padding-bottom: 1px;
}



/*
---------------------------------------------------------------
#noSideBar
Used in place of container when no sidebar is required
---------------------------------------------------------------
*/

#noSideBar {
	background: #fff;
	padding-left: 20px;
	padding-right: 10px;
	padding-bottom: 1px;
}





/* Heading 1 uses an image replacement technique */
#content h1 {
	margin: 0;
	padding: 12px 0 20px 0;
	font-size: 1.8em;
	font-weight: normal;
	color: #333;
}

#content h1.double {
	/* use when heading 1 is too long for a single line */
	padding-bottom: 40px;
}

#content #heading1 {
	text-indent: -9000px;
	margin-bottom: 20px;
	padding-top: 20px;
}

#content h2 {
	width: 99%;
	margin: 50px 0 15px 0;
	padding-bottom: 3px;
	font-size: 1em;
	border-bottom: 1px solid #62bd19;
}

#content h3 {
	font-size: 1em;
	margin: 30px 0 10px 0;
}

#content h4 {
	/*used for table headings*/
	margin: 30px 0 10px 0;
	font-size: 1em;
}

#content .sectionHeading {
	font-size: 1.6em;
	margin: 30px 0 10px 0;
	color: #7ac043;
}


#content p {
	margin: 0 0 15px 0;
}

#content .info {
	background: #E0F2D1;
	border: 1px solid #62bd19;
	padding: 0 10px 0 60px;
	margin-bottom: 30px;
}

#content .info p {
	margin: 8px 0;
}

#content .info ul {
	margin: 5px 30px 10px 30px;
}

#content .tip {
	background: #e4e7e9 url(../../../images/portfolioOnline/tip.gif) 12px 10px no-repeat;
	border: 1px solid #8E9AA3;
	padding: 0 10px 0 60px;
	margin-bottom: 30px;
}

#content .shortTip{
    padding-bottom: 15px;
}

#content .tip p {
	margin: 8px 0;
}

#content .tip ul {
	margin: 5px 30px 10px 30px;
}

#content .insuranceAlert {
	background: #E0F2D1 url(../../../images/portfolioOnline/question.gif) 12px 10px no-repeat;
	border: 1px solid #62bd19;
	padding: 5px 10px 10px 60px;
	margin-bottom: 30px;
	color: #000000;
}

#content .generalAlert {
	background: #E0F2D1 url(../../../images/portfolioOnline/question.gif) 12px 10px no-repeat;
	border: 1px solid #62bd19;
	padding: 5px 10px 10px 60px;
	margin-bottom: 30px;
	color: #000000;
}

#content .mimAlert {
	background: #E0F2D1 url(../../../images/portfolioOnline/tip.gif) 12px 10px no-repeat;
	border: 1px solid #62bd19;
	padding: 0 10px 0 60px;
	margin-bottom: 30px;
	color: #007929; 
	font-weight: bold;
}

#content .mimAlert p {
	margin: 8px 0;
}

#content .mimAlert a {
	color: #007929; 
}

#content .mimAlert ul {
	margin: 5px 30px 10px 30px;
}

#content .warning {
	background: #E0F2D1 url(../../../images/portfolioOnline/tip.gif) 12px 10px no-repeat;
	border: 1px solid #62bd19;
	padding: 0 10px 0 60px;
	margin-bottom: 30px;
	color: black; 
	font-weight: bold;
}

#content .warning p {
	margin: 8px 0;
}

#content .important {
	background: #FFD799 url(../../../images/portfolioOnline/BEND/tip.gif) 12px 10px no-repeat;
	border: 1px solid #990033;
	padding: 0 10px 0 60px;
	margin-bottom: 30px;
	color: #000000;
}

#content .warning a {
	color: #007929; 
}

#content .warning ul {
	margin: 5px 30px 10px 30px;
}

#content a.tooltip {
	z-index:24;
	position:relative;
	border-bottom:1px dotted #aaa;
	text-decoration:none;
}

#content a.tooltip:hover {
	cursor:help;
	z-index:25;
	color:#fff;
	border-bottom:1px solid #7ac043;
	text-decoration:none;
}

#content a.tooltip span {
	display:none;
}

#content a.tooltip:hover span {
	position:absolute;
	top:1.1em;
	left:2em;
	border:1px solid #62bd19;
	padding:3px;
	display:block;
	width:250px;
	color:#000;
	background-color:#eee;
}

#content p.accountName {
	margin: 0 0 25px 0;
	color: #555;
}



#content #youAreHere p {
	float: right;
	font-size: 0.85em;
	color: #999;
	padding: 10px 0 0 0;
	margin-right: 0;
}

#content #youAreHere img {
	float: right;
	font-size: 0.85em;
	color: #999;
	padding: 10px 0 0 0;
	margin-right: 0;
}

#content #youAreHere a {
	border-bottom: 0;
}

#content p.accountNumber {
	margin: 0;
	padding: 10px 0 0 0;
	font-size: 0.95em;
	color: #888;
}

#content p img.question {
	margin: 0 0 -3px 0;
}

#content .textBox {
	background: #E0F2D1;
	border: 1px solid #62bd19;
	padding: 10px 10px 10px 10px;
	margin-bottom: 30px;
}

#content .textBox p {
	margin: 8px 0;
}

#content .textBox ul {
	margin: 5px 30px 10px 30px;
}











/*
---------------------------------------------------------------
Login table
---------------------------------------------------------------
*/
#content table.loginTable {
	width: 500px;
	margin: 30px 0;
	padding: 0;
	border-collapse: collapse;
}

#content table.loginTable td {
	padding: 3px 0;
}

#content table.loginTable td.imgLink {
	text-align: left;
}

#content table.loginTable td.imgLink a {
	border: 0;
}

#content table.loginTable td.imgLink a:hover {
	background: 0;
}

#content table.loginTable a img {
	border: 0;
	background: 0;
}

.headerPrintOnly {
	display: none;
}

.reportHeaderPrintOnly {
	display: none;
}

table.segmentationTable th {
	text-align: left;
}

/*
---------------------------------------------------------------
reportTable 3
white background, light grey row borders, light grey <th>
---------------------------------------------------------------
*/
table.reportTable3 {
	background: #fff;
	margin: 10px 0 20px 0;
	text-align: left;
	border-collapse: collapse;
	border-bottom: 1px solid #62bd19;
	font: normal 0.95em/1.2 arial;
}

table.reportTable3 th {
	background: #efefef;
	vertical-align: top;	
	border-top: 1px solid #62bd19;
	border-bottom: 1px solid #62bd19;
	padding: 7px 10px 7px 5px;
	text-align: left;
}

table.reportTable3 th.insurance {
	background: #007b45;
	vertical-align: top;
	border-top: 1px solid #62bd19;
	border-bottom: 1px solid #62bd19;
	padding: 7px 10px 7px 5px;
	text-align: left;
}

table.reportTable3 td {
	vertical-align: top;
	padding: 7px 10px 7px 5px;
	border-bottom: 1px solid #ddd;
}

table.reportTable3 tr.even td {
	background: #efefef;
}

table.reportTable3 td p {
	line-height: 1.3em;
}

table.reportTable3 a.imgLink {
	border: none;
}

table.reportTable3 a img {
	border: none;
	background: 0;
}

/*
---------------------------------------------------------------
reportTable 4
white background, light grey row borders, light grey <th>
---------------------------------------------------------------
*/
table.reportTable4 {
	background: #fff;
	margin: 0 0 30px 0;
	text-align: left;
	border-collapse: collapse;
	border-top: 1px solid #62bd19;
	border-bottom: 1px solid #62bd19;
}

table.reportTable4 th {
	vertical-align: top;
	border-bottom: 1px solid #ddd;
	padding: 8px 10px 8px 5px;
	text-align: left;
}

table.reportTable4 td {
	vertical-align: top;
	padding: 8px 10px 8px 5px;
	border-bottom: 1px solid #ddd;
}

table.reportTable4 td p {
	line-height: 1.3em;
}

table.reportTable4 table.reportTable3 {
	margin-bottom: 0;
	padding-bottom: 0;
}

table.reportTable4 table.reportTable3 th,table.reportTable4 table.reportTable3 td {
	padding: 5px;
}

#content table.reportTable4 ul {
	margin: 0 20px 7px 20px;
}

/*
---------------------------------------------------------------
reportTable 5
white background, light grey row borders, green <th>
---------------------------------------------------------------
*/
table.reportTable5 {
	background: #fff;
	margin: 10px 0 20px 0;
	text-align: left;
	border-collapse: collapse;
	border-bottom: 1px solid #62bd19;
	font: normal 0.95em/1.2 arial;
}

table.reportTable5 th {
	background: #E0F2D1;
	vertical-align: top;	
	border-top: 1px solid #62bd19;
	border-bottom: 1px solid #62bd19;
	padding: 7px 10px 7px 5px;
	text-align: left;
}

table.reportTable5 td {
	vertical-align: top;
	padding: 7px 10px 7px 5px;
	border-bottom: 1px solid #ddd;
}

table.reportTable5 tr.even td {
	background: #efefef;
}

table.reportTable5 td p {
	line-height: 1.3em;
}

table.reportTable5 a.imgLink {
	border: none;
}

table.reportTable5 a img {
	border: none;
	background: 0;
}



/*
---------------------------------------------------------------
messages table
white background, light grey row borders
---------------------------------------------------------------
*/
#content table.messageTable {
	background: #fff;
	margin: 0 0 30px 0;
	text-align: left;
	border-collapse: collapse;
	border-bottom: 1px solid #62bd19;
	font: normal 1em/1.2 arial;
}

#content table.messageTable th {
	background: #efefef;
	vertical-align: top;
	border-top: 1px solid #62bd19;
	border-bottom: 1px solid #62bd19;
	padding: 7px 10px 7px 5px;
	text-align: left;
}

#content table.messageTable td {
	vertical-align: top;
	padding: 7px 10px 7px 5px;
	border-bottom: 1px solid #ddd;
}

#content table.messageTable td p {
	margin: 0 0 8px 0;
	padding: 0;
}

#content table.messageTable a img {
	border: 0;
	background: 0;
}





/*
---------------------------------------------------------------
Progress table
---------------------------------------------------------------
*/

#content table.progress {
	margin: 0;
	padding: 0;
	width: 99%;
	border-collapse: collapse;
	font-size: 0.85em;
	line-height: 2.8em;
}

#content table.progress td {
	padding: 3px 5px 5px 40px;
	color: #aaa;
}

#content table.progress td.item1on {
	background: #eee url(../../../images/portfolioOnline/lists/process1on.gif) no-repeat 7px 6px;
	font-weight: bold;
	color: #222;
	border: 1px solid #62bd19;
}

#content table.progress td.item1off {
	background: url(../../../images/portfolioOnline/lists/process1off.gif) no-repeat 7px 6px;
	font-weight: normal;
	color: #aaa;
}

#content table.progress td.item2on {
	background: #eee url(../../../images/portfolioOnline/lists/process2on.gif) no-repeat 7px 6px;
	font-weight: bold;
	color: #222;
	border: 1px solid #62bd19;
}

#content table.progress td.item2off {
	background: url(../../../images/portfolioOnline/lists/process2off.gif) no-repeat 7px 6px;
	font-weight: normal;
	color: #aaa;
}

#content table.progress td.item3on {
	background: #eee url(../../../images/portfolioOnline/lists/process3on.gif) no-repeat 7px 6px;
	font-weight: bold;
	color: #222;
	border: 1px solid #62bd19;
}

#content table.progress td.item3off {
	background: url(../../../images/portfolioOnline/lists/process3off.gif) no-repeat 7px 6px;
	font-weight: normal;
	color: #888;
}

#content table.progress td.item4on {
	background: #eee url(../../../images/portfolioOnline/lists/process4on.gif) no-repeat 7px 6px;
	font-weight: bold;
	color: #222;
	border: 1px solid #62bd19;
}

#content table.progress td.item4off {
	background: url(../../../images/portfolioOnline/lists/process4off.gif) no-repeat 7px 6px;
	font-weight: normal;
	color: #888;
}

#content table.progress td.item5on {
	background: #eee url(../../../images/portfolioOnline/lists/process5on.gif) no-repeat 7px 6px;
	font-weight: bold;
	color: #222;
	border: 1px solid #62bd19;
}

#content table.progress td.item5off {
	background: url(../../../images/portfolioOnline/lists/process5off.gif) no-repeat 7px 6px;
	font-weight: normal;
	color: #888;
}
	
#content table.progress td.item6on {
	background: #eee url(../../../images/portfolioOnline/lists/process6on.gif) no-repeat 7px 6px;
	font-weight: bold;
	color: #222;
	border: 1px solid #62bd19;
}

#content table.progress td.item6off {
	background: url(../../../images/portfolioOnline/lists/process6off.gif) no-repeat 7px 6px;
	font-weight: normal;
	color: #888;
}
	
#content table.progress td.item7on {
	background: #eee url(../../../images/portfolioOnline/lists/process7on.gif) no-repeat 7px 6px;
	font-weight: bold;
	color: #222;
	border: 1px solid #62bd19;
}

#content table.progress td.item7off {
	background: url(../../../images/portfolioOnline/lists/process7off.gif) no-repeat 7px 6px;
	font-weight: normal;
	color: #888;
}
	
#content table.progress td.item8on {
	background: #eee url(../../../images/portfolioOnline/lists/process8on.gif) no-repeat 7px 6px;
	font-weight: bold;
	color: #222;
	border: 1px solid #62bd19;
}

#content table.progress td.item8off {
	background: url(../../../images/portfolioOnline/lists/process8off.gif) no-repeat 7px 6px;
	font-weight: normal;
	color: #888;
}
	
#content table.progress td.item9on {
	background: #eee url(../../../images/portfolioOnline/lists/process9on.gif) no-repeat 7px 6px;
	font-weight: bold;
	color: #222;
	border: 1px solid #62bd19;
}

#content table.progress td.item9off {
	background: url(../../../images/portfolioOnline/lists/process9off.gif) no-repeat 7px 6px;
	font-weight: normal;
	color: #888;
}				




/*
---------------------------------------------------------------
WebForm table
---------------------------------------------------------------
*/

#content table.webForm {
	margin: 10px 0 10px 0;
	padding: 0;
	width: 650px;
	/*border-collapse: collapse;*/
	border: 1px solid #8e9aa3;
	background: #eee;
}

#content table.webForm td {
	padding: 5px;
	background: none;
	vertical-align: top;
}

#content table.webForm td.errorText {
    	font-weight: bold;    
    	color: red;
}

#content .actions1 {
	text-align: center;
}




/*
---------------------------------------------------------------
#sideBar
Width 240px, floated right.
---------------------------------------------------------------
*/
#content #sideBar {
	float: right;
	width: 230px;
	padding: 0;
	background: transparent;
}

#content #sideBar .sideBarItem {
	margin: 15px 15px 15px 20px;
	padding: 7px 10px;
	font-size: 0.85em;
	border: 1px solid #62bd19;
	background: #efefef;
}

#content #sideBar .sideBarItem p {
	margin: 7px 10px 7px 0;
}

#content #sideBar .sideBarItem p.question {
	padding-left: 40px;
	margin-right: 5px;
	background: url(../../../images/portfolioOnline/question.gif) top left no-repeat;
}

#content #sideBar .sideBarItem h3 {
	margin: 4px 5px 6px 0;
}

#content #sideBar .sideBarItem ul {
	margin: 5px 5px 10px 0;
	list-style: none;
}

#content #sideBar .sideBarItem ul li {
	margin: 3px 0;
	padding: 0 0 0 0;
}

#content #sideBar .sideBarItem ul.sideBarListBullet {
	margin-left: 18px;
	list-style: disc;
}

#content #sideBar .sideBarItem a {
	padding: 0;
}




/*
---------------------------------------------------------------
#sideBarMenu
Used at account level.
---------------------------------------------------------------
*/

#content #sideBar .sideBarMenu {
	margin: 15px 15px 15px 20px;
	padding: 0;
	font-size: 1em;
	border: 1px solid #60646a;
	background: #3B3D41;
}

#content #sideBar .sideBarMenu h3 {
	display: block;
	width: 100%;
	background: 0;
	margin: 0;
	padding: 0;
}

#content #sideBar .sideBarMenu h3 a {
	display: block;
	width: 173px;
	margin: 0;
	padding: 5px 10px;
	background: #007B45;
	color: #ffffff;
	border-bottom: 1px solid #60646a;
}

#content #sideBar .sideBarMenu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#content #sideBar .sideBarMenu ul li {
	display: block;
	width: 100%;
	background: 0;
	margin: 0;
	padding: 0;
}

#content #sideBar .sideBarMenu ul li.current {
	font-weight:bold;
    back: #5e5e5e;
}

#content #sideBar .sideBarMenu ul li a {
	border-bottom: 1px solid #60646a;
	border-top: 1px solid #60646a;
	display: block;
	width: 173px;
	padding: 5px 10px;
	color: #ffffff;
}

#content #sideBar .sideBarMenu ul li a:hover {
	background: #5e5e5e;
	border-bottom: 1px solid #60646a;
	border-top: 1px solid #60646a;
	color: #ffffff;
}

#content #sideBar .sideBarMenu ul li ul {
	margin: 0;
	color: #333;
	font-weight: normal;
	font-size: 0.9em;
}








/*
---------------------------------------------------------------
.featureItem
---------------------------------------------------------------
*/

.featureItem {
	border: 1px solid #62bd19;
	padding: 10px;
	background: #F3F3F3;
}



.fakeSideBarMenuItem  {
	border-bottom: 1px solid #60646a;
	border-top: 1px solid #60646a;
	display: block;
	width: 173px;
	padding: 5px 10px;
	color: #ffffff;
}

.fakeMultiMenuItem  {
    border-top-style: none;
    border-bottom-style: none;
	display: block;
	width: 173px;
	padding: 5px 5px;
	color: #ffffff;
}

.evolveTimelineAccount {
	width: 1122px;
	height: 282px;
	margin: 0 100px 20px 0;
	border: solid 1px #8e9aa3;
	border-radius: 4px;
	background: #fafafa;
	color: #000000;
}

.evolveTimelineAccountImage {
	width: 282px;
	height: 282px;
	margin: 0 22.6px 0 0;
	z-index: 2;
}

.evolveTimelineAccountContent {
	margin: -260px 20px 0 300px;
	color: #414042;
}

.evolveTimelineHistory {
	width: 1162px;
	height: 342px;
	margin: 0 160px 60px 0;
	border: solid 1px #8e9aa3;
	border-radius: 4px;
	background: #fafafa;
	color: #000000;
}

.evolveTimelineHistoryImage {
	width: 342px;
	height: 342px;
	margin: 0 22.6px 0 0;
	z-index: 2;
}

.evolveTimelineHistoryContent {
	margin: -330px 10px 0 360px;
	color: #414042;
}

.evolveTimelineHistoryButton {
	width: 168px;
	height: 40px;
	margin: 0 0 0 640px;
	padding: 10px 16px;
	border-radius: 20.5px;
	background-color: #007a45;
	box-shadow: 0 2px 4px 0 rgba(44, 51, 55, 0.16), 0 2px 2px 0 rgba(44, 51, 55, 0.08);
	color: #ffffff;
}

.evolveTimelinePortfolio {
	width: 1122px;
	height: 222px;
	margin: 0 100px 20px 0;
	border: solid 1px #8e9aa3;
	border-radius: 4px;
	background: #fafafa;
	color: #000000;
}

.evolveTimelinePortfolioImage {
	width: 222px;
	height: 222px;
	margin: 0 22.6px 0 0;
	z-index: 2;
}

.evolveTimelinePortfolioContent {
	margin: -220px 20px 0 260px;
	color: #414042;
}


/*
---------------------------------------------------------------
Tables
---------------------------------------------------------------
*/

#content table.stdTable {
	width: 99%;
	margin: 10px 0 10px 0;
	padding: 0;
	border-collapse: collapse;
	border-top: 1px solid #62bd19;
	font-size: 0.95em;
	line-height: 1em;
}

#content table.stdTable td {
	padding: 4px;
	background: #fff;
}

#content table.stdTable th {
	padding: 4px;
	border-top: 1px solid #62bd19;
	border-bottom: 1px solid #62bd19;
	background: #F1F1FA;
}

#content table.stdTable td.imgLink {
	text-align: left;
}

#content table.stdTable td.imgLink a {
	border: 0;
}

#content table.stdTable td.imgLink a:hover {
	background: 0;
}

#content table.stdTable a img {
	border: 0;
	background: 0;
}

#content table.customReport {
	border-collapse: collapse;
	margin-bottom: 10px;
}

#content table.customReport td {
	padding: 4px 5px 4px 0;
	vertical-align: top;
}

#content table.accountSelect {
	text-align: center;
	border-collapse: collapse;
}

#content table.accountSelect td {
	padding: 4px 5px;
	background: #e4e7e9;
	border: 1px solid #62bd19;
}

#content table.accountSelect th {
	padding: 4px 5px;
	background: #fff;
}

#content table.accountSelect input {
	border: 0;
	background: 0;
}










/*
---------------------------------------------------------------
Lists
---------------------------------------------------------------
*/

#content ul {
	margin: 20px 20px 30px 40px;
}

#content ul li.pdf {
	background: url(../../../images/portfolioOnline/pdfIconSmall.gif) 0 6px no-repeat;
	list-style: none;
	padding: 6px 28px;
}
	
#content ol {
	margin: 0px 0px 0px 20px;
}

#content ol.process {
	margin: 20px 20px 30px 20px;
	list-style: none;
	background: transparent;
}

#content ol.process li {
	margin: 5px 0;
	padding: 6px 0 6px 40px;
}

#content ol.process li.item1 {
	background: url(../../../images/portfolioOnline/lists/process1on.gif) no-repeat 0 4px;
}

#content ol.process li.item2 {
	background: url(../../../images/portfolioOnline/lists/process2on.gif) no-repeat 0 4px;
}

#content ol.process li.item3 {
	background: url(../../../images/portfolioOnline/lists/process3on.gif) no-repeat 0 4px;
}

#content ol.process li.item4 {
	background: url(../../../images/portfolioOnline/lists/process4on.gif) no-repeat 0 4px;
}

#content ol.process li.item5 {
	background: url(../../../images/portfolioOnline/lists/process5on.gif) no-repeat 0 4px;
}

#content ol.process li.item6 {
	background: url(../../../images/portfolioOnline/lists/process6on.gif) no-repeat 0 4px;
}

#content ol.process li.item7 {
	background: url(../../../images/portfolioOnline/lists/process7on.gif) no-repeat 0 4px;
}

#content ol.process li.item8 {
	background: url(../../../images/portfolioOnline/lists/process8on.gif) no-repeat 0 4px;
}















/*
---------------------------------------------------------------
General styles.
---------------------------------------------------------------
*/

.alignRight {
	text-align: right;
}

.alignLeft {
	text-align: left;
}

.alignCenter {
	text-align: center;
}

.alignTopLeftPadded {
	text-align: left;
	vertical-align: top;
	padding: 5px 10px 5px 5px;
}

.small {
	font-size: 0.8em;
	font-weight: normal;
}

.smallNote {
	color: #888;
	font-size: 0.85em;
}

.asAt {
	color: #999;
}

.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.error {
	color: red;
	font-weight: bold;
}

.warn {
	color: blue;
	font-weight: bold;
}

.printOnly {
	display: none;	
}

.toggle {
	cursor:pointer;
}

.toggle-text {
	padding-left:10px;
	width: 100%;
}


/*
---------------------------------------------------------------
.messages
---------------------------------------------------------------
*/



#content table.messages {
	width: 99%;
}

#content table.messages th {
	padding-left: 5px;
}

#content table.messages td {
	padding: 5px 10px 5px 5px;
	vertical-align: top;
}

#content table.messages a.unread {
	font-weight: bold;
}

#content table.messages p.read {
	color: #999;
}

#content #message {
	border-bottom: 1px solid #62bd19;
}

#content #message h3 {
	background: #efefef;
	border-top: 1px solid #62bd19;
	border-bottom: 1px solid #62bd19;
	padding: 7px 10px 7px 5px;
}

#content #message p {
	padding-left: 5px;
}

#content #message p.received {
	color: #444;
}

#content iframe.termsAndConditions {
	width:  100%;
	height: 300px; 
	border: 1px solid #62bd19;
}

/*
---------------------------------------------------------------
Special List and Standard List
---------------------------------------------------------------
*/


#content ul.specialList {
	margin: 0 40px 40px 10px;
	list-style: none;
}

#content ul.specialList li {
	background: url(../../../images/portfolioOnline/bullet.gif) no-repeat 0 1px;
	padding: 0 10px 0 30px;
	margin: 5px 0;
	list-style: none;
}

#content ul.specialList li a {
	padding: 1px 0;
}

#content ul.stdList,#content ol.stdList {
	margin: 0 40px 20px 40px;
}

#content ul.stdList li,#content ol.stdList li {
	padding: 1px 0;
}


/*
---------------------------------------------------------------
Input boxes
---------------------------------------------------------------
*/

input 	{
	padding: 2px;
}

input.button {
	padding: 0;
}



/*
---------------------------------------------------------------
Glossary
---------------------------------------------------------------
*/
a.lbOn {
	background: none;
	color: inherit;
    text-decoration: none;
    border-bottom: 1px dashed #7ac043;
    cursor: help;
}
	
a.lbOn:hover {
	color: inherit;
	border-bottom: 1px dashed #007929;
}

#glossary p {
	margin: 0 0 15px 0;
}

#glossary ul {
	margin: 20px 20px 30px 40px;
}

#glossaryClose {
	display:none;
	position:absolute;
	z-index:99999;
	top:50%;
	left:50%;
	margin:-217px 0 0 230px;
}

#glossaryClose[id]{
	position:fixed;
}

#glossaryClose a {
	background: none;
	position:absolute;
	z-index:99999;
	font-size: smaller;
	color: white;
	border-bottom: none;
}
    
#lightbox{
	display:none;
	background: url(../../../images/portfolioOnline/shadowlight.gif) repeat;
	position: absolute;
	top:50%;
	left:50%;
	z-index:9999;
	width:500px;
	max-height:400px;
	margin:-220px 0 0 -250px;
	text-align:left;
	border: 1px solid #62bd19;
    border-top: 20px solid #7ac043;
    background-color: #efefef;
    padding: 25px 5px 5px 5px;
    overflow: auto;
    overflow-x: hidden;
}
#lightbox[id]{
	position:fixed;
}

#overlay{
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:5000;
	background-color:#000;
	-moz-opacity: 0.5;
	opacity:.50;
	filter: alpha(opacity=50);
}
#overlay[id]{
	position:fixed;
}

#lightbox.done #lbLoadMessage{
	display:none;
}
#lightbox.done #lbContent{
	display:block;
}
#lightbox.loading #lbContent{
	display:none;
}
#lightbox.loading #lbLoadMessage{
	display:block;
	margin: 0;
	margin-top: -20px;
	font-size: 1.8em;
	font-weight: normal;
	color: #333;
	text-align: center;
}

#lightbox.done img{
	width:100%;
	height:100%;
}

/*
---------------------------------------------------------------
Presentation Library table
---------------------------------------------------------------
*/
table.presentationLibrary {
    background: #fff;
    margin: 10px 0 20px 0;
    text-align: left;
    border-collapse: collapse;
    border-bottom: 1px solid #000000;
    font: normal 0.95em/1.2 arial;
}

table.presentationLibrary thead tr th {
	color: #ffffff;
    background: #7ac043;
    vertical-align: top;
    border: 1px solid #000000;
    padding: 7px 10px 7px 5px;
}

table.presentationLibrary th {
    background: #d0ebba;
    vertical-align: top;
    border: 1px solid #000000;
    padding: 7px 10px 7px 5px;
}

table.presentationLibrary td {
    vertical-align: top;
    padding: 7px 10px 7px 5px;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
}

table.presentationLibrary tr.even td {
    background: #efefef;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
}


/*------------------- product tables ----------------------*/

#content table.products {
	border-collapse: collapse;
	margin: 10px 0 40px 5px;
	background: #F6F5F4;
	width: 98%;
	font-size: 0.95em;
}

#content table.products th {
	font: bold 1em/1.3 arial;
	border-bottom: 4px solid #fff;
	color: #fff;
	background: #62bd19;
	padding: 10px;
}

#content table.products th.thTopFirst {
	background: #62bd19 url(../../images/corpWeb/tables/tableTopLeft.gif) top left no-repeat;
}
	
#content table.products th.thTopLast {
	background: #62bd19 url(../../images/corpWeb/tables/tableTopRight.gif) top right no-repeat;
}

#content table.products td {
	vertical-align: top;
	line-height: 1.3em;
	padding: 10px;
}

#content table.products td.tdBottomFirst {
	background: url(../../images/corpWeb/tables/tableBottomLeft.gif) bottom left no-repeat;
	padding-bottom: 20px;
}

#content table.products td.tdBottom {
	background: url(../../images/corpWeb/tables/tableBottomMiddle.gif) bottom left no-repeat;
	padding-bottom: 20px;
}
	
#content table.products td.tdBottomLast {
	background: url(../../images/corpWeb/tables/tableBottomRight.gif) bottom right no-repeat;
	padding-bottom: 20px;
}

#content table.products tr.even td {
	background: #DFDCD8;
}

#content table.products tr.even td.tdBottomFirst {
	background: url(../../images/corpWeb/tables/tableBottomLeft.gif) bottom left no-repeat;
	background-color: #DFDCD8;
	padding-bottom: 20px;
}

#content table.products tr.even td.tdBottom {
	background: url(../../images/corpWeb/tables/tableBottomMiddle.gif) bottom left no-repeat;
	background-color: #DFDCD8;
	padding-bottom: 20px;
}
	
#content table.products tr.even td.tdBottomLast {
	background: url(../../images/corpWeb/tables/tableBottomRight.gif) bottom right no-repeat;
	background-color: #DFDCD8;
	padding-bottom: 20px;
}

#content table.products td a {
	color: #007229;
	padding: 1px 0;
	border: 0;
}

#content table.products td a img {
	border: 0;
}

#content table.products a:hover {
	background: #7ac043;
	color: #fff;
	border: 0;
}

/*---------------------- basics ---------------------------*/
.bold {
	font-weight: bold;
}
/*----------------------- overlays -------------------------*/

.over {
	background:  url(../../../../images/portfolioOnline/shadowlight.gif) repeat;
	position: absolute; 
	left: 0;
	top: 0;
	z-index: 100;
	width: 100%; 
	height: 100%;
	margin: 0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-moz-opacity:0.80;
	-khtml-opacity:0.80;
    display:none;
}
#box { 
	height: auto;
	min-height: 800px;
	overflow: auto;
	border: 5px ridge #ccc;
	z-index: 150;	
	background: #fff;	
	position: relative;
	padding: 10px; 
	top: -5px; /* these two define the shadow 'offset'*/
	left: -5px; /*...*/
}

#mediumBox {
	height: 650px;
	overflow: none;
	border: 5px ridge #ccc;
	z-index: 150;
	background: #fff;
	position: relative;
	padding: 10px;
	top: -5px; /* these two define the shadow 'offset'*/
	left: -5px; /*...*/
}

#smallBox { 
	height: 450px;
	overflow: none;
	border: 5px ridge #ccc;
	z-index: 150;	
	background: #fff;	
	position: relative;
	padding: 10px; 
	top: -5px; /* these two define the shadow 'offset'*/
	left: -5px; /*...*/
}

#tinyBox {
	height: 250px;
	overflow: none;
	border: 5px ridge #ccc;
	z-index: 150;
	background: #fff;
	position: relative;
	padding: 10px;
	top: -5px; /* these two define the shadow 'offset'*/
	left: -5px; /*...*/
}
.sh	{
	position: absolute;
	top:100px;	
	z-index: 1000;	 
	width: 750px; 
	right: 30%;
	background: url(../../../../images/portfolioOnline/shadow.png) repeat !important;
	background: url(../../../../images/portfolioOnline/shadowlight.gif) repeat;
}
.bar {
	background: #ddd;
	text-align: right;
	margin: -5px;
	padding: 5px 
} 
.bar a {
	border: 1px solid #777; 
	color: #777; 
	text-decoration: none; 
	font-size: 10px; 
	padding: 0 5px; 
}

#content div.bulletList {
	margin:0 40px 0 40px;
}

#content ul.bulletList {
	margin:0 10px 0 10px;
}

.fundTypeEditor {
	display: none;
}	
